@charset "utf-8";
.funmily-header {
  background-image: url("//verizonimage.funmily.com/funmily2/mode/header/bg.png?v5");
  width: 100%;
  height: 60px;
  position: fixed;
  margin: 0 auto;
  margin-bottom: 10px;
  z-index: 10;
  top: 0;
  left: 0;
}
@media only screen and (max-width: 1024px) {
  .funmily-header {
    height: 40px;
    background: #fcfcfc;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fcfcfc), color-stop(100%, #eeeeee));
    background: -webkit-linear-gradient(top, #fcfcfc 0%, #eeeeee 100%);
    background: -moz-linear-gradient(top, #fcfcfc 0%, #eeeeee 100%);
    background: -ms-linear-gradient(top, #fcfcfc 0%, #eeeeee 100%);
    background: -o-linear-gradient(top, #fcfcfc 0%, #eeeeee 100%);
    background: linear-gradient(to bottom, #fcfcfc 0%, #eeeeee 100%);
    -pie-background: linear-gradient(#fcfcfc, #eeeeee);
    border-bottom: solid 1px #ddd;
  }
}
.funmily-header .fh-wrap {
  position: relative;
  width: 1200px;
  height: 100%;
  margin: 0 auto;
}
@media screen and (max-width: 1250px) {
  .funmily-header .fh-wrap {
    width: 1000px;
  }
}
@media only screen and (max-width: 1024px) {
  .funmily-header .fh-wrap {
    width: auto;
  }
}
.funmily-header .fh-wrap > * {
  float: left;
}
.funmily-header .fh-logo {
  height: 60px;
  width: 250px;
  background-image: url("//verizonimage.funmily.com/funmily2/mode/header/funmily.png?v5");
  background-repeat: no-repeat;
  text-align: center;
}
.funmily-header .fh-logo img {
  position: relative;
  height: 50px;
}
.funmily-header .fh-logo:hover {
  background-position: 0 50%;
}
.funmily-header .fh-logo:active {
  background-position: 0 100%;
}
.funmily-header .fh-logo:active img {
  top: 2px;
}
@media only screen and (max-width: 1024px) {
  .funmily-header .fh-logo {
    width: 140px;
    height: 45px;
    background-size: 100% auto;
    background-image: url("https://verizonimage.funmily.com/web/mobile/_mode/header/logo.png");
  }
  .funmily-header .fh-logo img {
    display: block;
    margin: 0 auto;
    height: 30px;
  }
}
.funmily-header .fh-my {
  display: none;
  width: 40px;
  height: 40px;
  overflow: hidden;
  text-align: center;
  line-height: 40px;
  position: absolute;
  top: 0;
  right: 40px;
  font-size: 150%;
  color: #aaa;
  border-right: solid 1px #ccc;
  border-left: solid 1px #ccc;
}
@media only screen and (max-width: 1024px) {
  .funmily-header .fh-my {
    display: block;
  }
}
.funmily-header .fh-sandwich {
  display: none;
  width: 40px;
  height: 40px;
  box-sizing: border-box;
  position: absolute;
  right: 0;
  top: 0;
  cursor: pointer;
}
@media only screen and (max-width: 1024px) {
  .funmily-header .fh-sandwich {
    display: block;
  }
}
.funmily-header .fh-sandwich .fh-sandwich-top {
  transform-origin: 0 0;
}
.funmily-header .fh-sandwich .fh-sandwich-bottom {
  transform-origin: 0 100%;
}
.funmily-header .fh-sandwich .fh-sandwich-wrap {
  width: 18px;
  height: 20px;
  margin-top: 12px;
  margin-left: 10px;
  transition: margin-left 0.3s ease;
}
.funmily-header .fh-sandwich .fh-sandwich-wrap div {
  height: 3px;
  background-color: #ccc;
  margin-top: 3px;
  transition: transform .3s ease;
}
.funmily-header .fh-sandwich .fh-sandwich-wrap div:first-child {
  margin-top: 0;
}
.funmily-header .fh-sandwich .fh-sandwich-mid {
  margin-right: 0;
  opacity: 1;
}
.funmily-header .fh-fb {
  width: 200px;
  position: absolute;
  top: 0;
  right: -10px;
}
@media only screen and (max-width: 1024px) {
  .funmily-header .fh-fb {
    position: static;
    width: auto;
    margin-bottom: 10px;
  }
}
.funmily-header .fh-fb .fh-fb-fans {
  margin-top: 7px;
  float: left;
  padding: 4px 10px;
  transition: background-color 0.3s ease;
}
@media only screen and (max-width: 1024px) {
  .funmily-header .fh-fb .fh-fb-fans {
    display: block;
    width: 90px;
    margin: 0 auto;
    float: none;
  }
}
.funmily-header .fh-fb .fh-fb-fans:hover {
  transition: background-color 0.3s ease;
  border-radius: 5px;
  background-color: #3e77e0;
}
.funmily-header .fh-fb .fh-fb-fans:hover .fh-fb-title {
  color: #ffffff;
}
.funmily-header .fh-fb .fh-fb-icon {
  width: 30px;
  height: 30px;
  color: #fff;
  text-align: center;
  line-height: 37px;
  font-size: 26px;
  background: #6287cb;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6287cb), color-stop(100%, #324f88));
  background: -webkit-linear-gradient(top, #6287cb 0%, #324f88 100%);
  background: -moz-linear-gradient(top, #6287cb 0%, #324f88 100%);
  background: -ms-linear-gradient(top, #6287cb 0%, #324f88 100%);
  background: -o-linear-gradient(top, #6287cb 0%, #324f88 100%);
  background: linear-gradient(to bottom, #6287cb 0%, #324f88 100%);
  -pie-background: linear-gradient(#6287cb, #324f88);
  float: left;
  margin-right: 5px;
  margin-left: 1px;
  border-radius: 2px;
}
.funmily-header .fh-fb .fh-fb-title {
  font-size: 16px;
  font-weight: bold;
  line-height: 32px;
}
.funmily-header .fh-fb .fh-fb-like {
  margin-top: 17px;
  margin-left: 5px;
  height: 20px;
  width: 85px;
  overflow: hidden;
  float: left;
}
@media only screen and (max-width: 1024px) {
  .funmily-header .fh-fb .fh-fb-like {
    display: block;
    float: none;
    width: 75px;
    margin: 5px auto;
  }
}
.fh-mobile-bg {
  position: fixed;
  visibility: hidden;
  z-index: 10;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  opacity: 0;
  background-color: #000000;
  transition: all .3s ease;
}
body.fh-mobile-active {
  overflow: hidden;
}
body.fh-mobile-active .fh-mobile-bg {
  visibility: visible;
  opacity: .5;
}
body.fh-mobile-active .fh-mobile {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
  right: 0;
}
body.fh-mobile-active .funmily-header .fh-sandwich .fh-sandwich-wrap {
  margin-left: 15px;
}
body.fh-mobile-active .funmily-header .fh-sandwich .fh-sandwich-top {
  transform: rotate(45deg);
  transform-origin: 0 0;
}
body.fh-mobile-active .funmily-header .fh-sandwich .fh-sandwich-mid {
  opacity: 0;
  margin-right: -20px;
}
body.fh-mobile-active .funmily-header .fh-sandwich .fh-sandwich-bottom {
  transform: rotate(-45deg);
  transform-origin: 0 100%;
}
.funmily-header .fh-nav {
  margin-left: 5px;
  width: 650px;
}
.funmily-header .fh-nav li {
  display: block;
  float: left;
  width: 125px;
}
@media screen and (max-width: 1250px) {
  .funmily-header .fh-nav li {
    width: 110px;
  }
}
.funmily-header .fh-nav li i {
  color: #3e77e0;
  margin-right: 5px;
  border-radius: 20px;
  background-color: #fff;
  padding: 3px;
  border-top: solid 1px #999;
}
.funmily-header .fh-nav li a {
  margin: 5px 0;
  display: block;
  line-height: 40px;
  font-size: 15px;
  font-weight: bold;
  text-align: center;
  background: #eeeeee;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeeee), color-stop(100%, #fefefe));
  background: -webkit-linear-gradient(top, #eeeeee 0%, #fefefe 100%);
  background: -moz-linear-gradient(top, #eeeeee 0%, #fefefe 100%);
  background: -ms-linear-gradient(top, #eeeeee 0%, #fefefe 100%);
  background: -o-linear-gradient(top, #eeeeee 0%, #fefefe 100%);
  background: linear-gradient(to bottom, #eeeeee 0%, #fefefe 100%);
  -pie-background: linear-gradient(#eeeeee, #fefefe);
  border-right: solid 1px #ddd;
  border-bottom: solid 1px #999;
}
.funmily-header .fh-nav li a .icon-comment {
  position: relative;
  top: -1px;
  font-size: 13px;
}
.funmily-header .fh-nav li a:hover {
  background: #3e77e0;
  color: #fff;
  border-bottom: solid 1px #eee;
}
.funmily-header .fh-nav li a:hover i {
  color: #2a59b7;
}
.funmily-header .fh-nav li a:active {
  border: none;
  margin-top: 6px;
}
.funmily-header .fh-nav li:first-child a {
  border-radius: 5px 0 0 5px;
}
.funmily-header .fh-nav li:last-child a {
  border-radius: 0 5px 5px 0;
}
@media only screen and (max-width: 1024px) {
  .funmily-header .fh-nav {
    width: auto;
    margin: 5px;
  }
  .funmily-header .fh-nav li {
    float: none;
    width: auto;
  }
  .funmily-header .fh-nav li:first-child a,
  .funmily-header .fh-nav li:last-child a {
    border-radius: 0;
  }
  .funmily-header .fh-nav li a {
    margin: 0;
    margin-bottom: 5px;
    border-radius: 3px;
    overflow: hidden;
    border: solid 1px #ddd;
  }
  .funmily-header .fh-nav li a:active {
    border: solid 1px #ddd;
    margin-top: 0;
  }
}
.funmily-header .fh-menu {
  display: none;
}
@media only screen and (max-width: 1024px) {
  .funmily-header .fh-menu {
    display: block;
  }
}
.funmily-header .fh-menu li {
  display: inline;
}
.funmily-header .fh-menu a {
  display: block;
  margin: 5px;
  text-align: center;
  font-size: 80%;
  height: 20px;
  line-height: 20px;
  border: solid 1px #ccc;
  background-color: #eee;
}
.funmily-header .fh-menu a:hover {
  color: #fff;
  background-color: #3e77e0;
}
@media only screen and (max-width: 1024px) {
  .fh-mobile {
    position: fixed;
    z-index: 11;
    top: 40px;
    right: 0;
    bottom: 0;
    width: 0;
    overflow: hidden;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    right: -125px;
    width: 125px;
    background-color: rgba(255, 255, 255, 0.9);
  }
}
.funmily-header {
  position: relative;
  margin-bottom: -10px;
  overflow: hidden;
}
.funmily-header .fh-nav li i {
  margin-right: -10px;
  padding: 0;
  width: 22px;
  height: 22px;
  margin-top: 11px;
  margin-left: 20px;
  float: left;
  background-image: url("//verizonimage.funmily.com/funmily2/mode/header/icon.png?v6");
  background-repeat: no-repeat;
  font-size: 0;
}
.funmily-header .fh-nav li a {
  color: #333333;
}
.funmily-header .fh-fb .fh-fb-title {
  color: #666666;
}
.funmily-header .fh-fb-icon {
  position: relative;
}
.funmily-header .icon-user {
  background-position: center 0px;
}
.funmily-header .icon-certificate {
  background-position: center -20px;
}
.funmily-header .icon-gift {
  background-position: center -40px;
}
.funmily-header .icon-comment {
  background-position: center -60px;
}
.funmily-header .icon-star {
  background-position: center -80px;
}
.funmily-header .icon-facebook {
  background-image: url("//verizonimage.funmily.com/funmily2/mode/header/icon.png?v6");
  background-repeat: no-repeat;
  position: absolute;
  top: 5px;
  left: 8px;
  width: 20px;
  height: 25px;
  display: block;
  background-position: center -120px;
}
